@charset "UTF-8";
/**
 * 广州交易集团有限公司一网通办项目-广融通
 * date:2025-5-15
 * author: gj;
 */
html,
body {
  padding: 0;
}

.print-bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.print-content {
  position: relative;
  padding: 60px 67px 0;
  margin: 0 auto;
  width: 1000px;
  height: 1414px;
  background-size: cover;
  box-sizing: border-box;
}
.print-logo {
  margin: 0 auto 63px;
  width: 806px;
  height: 124px;
}
.print-logo img {
  width: 100%;
  height: 100%;
}
.print-main {
  margin-bottom: 63px;
  padding: 36px 41px 0;
  height: 1033px;
  border-radius: 36.042px;
  border: 2.253px solid #C7DDFF;
  background: #F6FAFF;
  box-sizing: border-box;
}
.print-img {
  width: 100%;
  height: 651px;
  border-radius: 36px;
  overflow: hidden;
}
.print-footer {
  display: flex;
  justify-content: center;
  line-height: 30px;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
}
.print-footer p + p {
  margin-left: 25px;
}
.print-info {
  position: relative;
  padding: 10px 0 0 10px;
  display: flex;
  justify-content: space-between;
}
.print-info-txt {
  margin-right: 23px;
  display: flex;
  flex-direction: column;
  line-height: 24px;
}
.print-info-txt h6 {
  margin-bottom: 27px;
  line-height: 64px;
  font-size: 40px;
}
.print-info-detail {
  margin-right: 220px;
  font-size: 32px;
  height: 318px;
  line-height: 53px;
  overflow: hidden;
}
.print-detail {
  position: absolute;
  top: 89px;
  right: 7px;
  display: flex;
  align-items: center;
  flex-direction: column;
  color: #666;
  font-size: 31px;
  line-height: 47px;
  text-align: center;
}
.print-code {
  margin-bottom: 9px;
  width: 162px;
  height: 162px;
}